

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Hébergement</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
        
    </head>
    <body>
        <header>
            <h1><a href="../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class=" active ">
                                            <a href="index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div>
  <h1 id="hebergement">Hébergement</h1>
<p>Les <a href="https://rencontres.hivernal.es/">Rencontres Hivernales du Libre</a> proposent un hébergement directement sur le lieu de l’événement, dans l’abri de la protection civile.</p>
<h2 id="a-ne-pas-oublier">À ne pas oublier</h2>
<ul>
<li>Sac de couchage</li>
<li>Lampe de poche</li>
</ul>
<h2 id="hebergements-alternatifs">Hébergements alternatifs</h2>
<p>Si vous ne souhaitez pas dormir dans cet abri, plusieurs hôtels sont à votre disposition à St-Cergue et dans les environs.</p>
<h3 id="hotels-par-communes">Hotels, par communes</h3>
<ul>
<li><a href="stcergue/index.html">St-Cergue</a></li>
<li><a href="arzier/index.html">Arzier</a></li>
<li><a href="lacure.html">La Cure</a></li>
</ul>
<p><a href="http://www.lacote-tourisme.ch/fr/Z557/st-cergue">Plus d’hotels</a></p>

  
</div>

        </div>
        <footer>
            <a href="../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
